/*
 * Copyright 2019 by Kappich Systemberatung Aachen
 * ALL RIGHTS RESERVED.
 */

package de.bsvrz.kex.kexdav.dafparameter;

/**
 * Listener, der über die Änderungen in einem {@link ObjectSelectionBlock} informiert
 *
 * @author Kappich Systemberatung
 * @version $Revision: 0000 $
 */
public interface ObjectCollectionChangeListener {

	/**
	 * Wird aufgerufen, wenn sich ein Block ändert
	 */
	void blockChanged();
}
